/* -----------------------------------------

   Font-face:

----------------------------------------- */








@font-face{ 

font-family:"sosa";

src: url('fonts/sosa/sosa.eot'); 

src: 

url('fonts/sosa/sosa.eot?#iefix') format('embedded-opentype'), 

url('fonts/sosa/sosa.woff') format('woff'), 

url('fonts/sosa/sosa.ttf') format('truetype'), 

url('fonts/sosa/sosa.svg#webfont') format('svg'); 

}



.sosa-icon{

font-family:"sosa";

	font-style: normal;

}




@font-face {
    font-family: 'Alef';
    src: url('Alef-Bold.eot');
    src: url('Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-Bold.woff') format('woff'),
         url('Alef-Bold.ttf') format('truetype'),
         url('Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Alef';
    src: url('Alef-Regular.eot');
    src: url('Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Regular.woff') format('woff'),
         url('Alef-Regular.ttf') format('truetype'),
         url('Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
